import datetime

now = datetime.datetime.now()
start_date = datetime.datetime(2019, 9, 30, 0, 0, 0)
print(start_date)
end_date = datetime.datetime(2019, 9, 30, 23, 59, 59)
print(end_date)
print(end_date < now)
